#liens_haut{margin:0;text-align:left;height:80px;vertical-align:middle;overflow:hidden;}#logo_umvf,#logo_unf3s,#logo_unsof,#fin_bandeau{margin-left:20px;}
#version_anglaise{
display:block;
width:30px;
height:20px;
float:right;
margin:5px 5px 0 0;
}

#titre_campus{margin:10px 80px 5px 10px;padding:5px 10px;font-size:1.1em;color:#223683;font-weight:bolder;border:1px solid #659bc4;}

#liste_cours{position:absolute;top:72px;right:14px;}#liste_cours a{text-decoration:none;}#liste_cours a img{border:0;}

#titre_cours{
font-size:1.3em;
font-weight:bold;
text-align:center;
width:90%;
margin-left:auto;
margin-right:auto;
}

#titre_auteurs{
text-align:center;
color:#003195;
font-weight:bold;
}

hr.noFloat{
clear:both;
display:none;
}
/***/
#mainMenu
{margin:0;
padding:20px 10px 10px 10px;
background-color:#b8c0d1;
-moz-box-shadow:2px 2px 4px #c2c2c2;-webkit-box-shadow:2px 2px 4px #c2c2c2;box-shadow:2px 2px 4px #c2c2c2;
}

#mainMenu>ul.menu,
#mainMenu>ul.menuBottom
{
margin:0;padding:0;list-style:none;
}

#mainMenu>ul.menu>li{
margin-bottom:10px;
}
#mainMenu a{color:#000;text-decoration:none;}
#mainMenu>ul.menu>li>a,#mainMenu>ul.menuBottom>li>a{
display:block;
text-align:left;
padding:5px;
background-color:#97aec9;
}
#mainMenu>ul.menu>li>a{border:1px solid #97aec9;}#mainMenu>ul.menu>li>a:hover{background-color:#00c8c5;}#mainMenu>ul.menu>li.current{background-color:#b8c0d1;}#mainMenu>ul.menu>li.current>a{border:1px solid #5591bb;background-color:#b8c0d1;}
#mainMenu>ul.menu>li.current>a:hover{
border:1px solid #1da69f;
}
/***/#mainMenu>ul.menu>li.current>ul.sousMenu{margin:10px 0 0 20px;padding:0;}
#mainMenu>ul.menu>li.current>ul.sousMenu>li>a{
margin:0;padding:0;border:0;background-color:transparent;
}

#mainMenu>ul.menu>li.current>ul.sousMenu>li>a:hover{
text-decoration:underline;
}

#mainMenu>ul.menu>li.current>ul.sousMenu>li.current{
border:0;background-color:transparent;
}
/***/
#mainMenu>ul.menuBottom>li{
margin-top:10px;
}

#mainMenu>ul.menuBottom>li>a{
text-indent:20px;background-color:#caa09a;
background-image:url("../images/etoile.png");background-repeat:no-repeat;background-position:6px 6px;
}

#mainMenu>ul.menuBottom>li>a:hover{
background-color:#e46856;
}/***/
#logo{
margin-left:3px;
margin-top:3px;
}#logo img{width:130px;}